Skip to main content

Daily Returns

daily-returns

Chart: Daily Returns

Parameters

NameTypeDescriptionRequired
yearintegerStart year from which average daily returns are calculated (e.g. 2020)No

Output

IndexNameTypeDescription
0returnstringAverage return for the day of week (decimal)
1day_of_weekstringDay of week (e.g. Monday)

Example Request

https://charts.bitbo.io/api/v1/daily-returns/?year=2020

Code Samples

curl "https://charts.bitbo.io/api/v1/daily-returns/?latest=true&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"0.445554014544251341795835",
"Monday"
],
[
"0.123293821418239399680410",
"Tuesday"
],
[
"0.488011724832607531826015",
"Wednesday"
],
[
"-0.205071791884566655810339",
"Thursday"
],
[
"0.12876162356463138948",
"Friday"
],
[
"0.049809439795879553642136",
"Saturday"
],
[
"0.051938437838370784996676",
"Sunday"
]
]
}